
//------------------------archives page

.archives-grid {
  background-color: #68A89E;
  margin-top: -8px;
  
  .grid__item {
    width: 100%;
  }

  .play-button {
    padding-right: 10%;
    width: 100%;
    @media(max-width:640px) {
      margin-left: 50px;
      padding-top: 100px;
    }
  }

  .play-button:hover {
    cursor: pointer;
  }
  //menu gauche
  .list {
    position: absolute;
    margin-bottom: 80%;
    margin-left: 10%;
    margin-top: 50vh; 
    transform: translateY(-50%);
    list-style: none;
    text-align: left;
    
    @media(max-width: 640px){
      margin-top: 55%;
    }

    li {
      font-size: 2.5em;
      line-height: 0.8em;
      text-transform: uppercase;
      color: #2E5A53;

      @media(max-width: 640px) {
        font-size: 1.6em;
        line-height: 0.6em;
      }
    }

    li:hover {
      cursor: pointer;
      color: white;
    }


  }
  //container droite
  .scrollableDiv {
    height: 100vh;
    overflow: scroll;
    padding: 10px 10px;
    background-color: #9BC4BE;
    
    -webkit-box-shadow: -9px 0px 19px 8px rgb(90, 114, 108);
    -moz-box-shadow: -9px 0px 19px 8px rgba(90, 114, 108,1);
    box-shadow: -9px 0px 19px 8px rgba(90, 114, 108,1);

    width: 0%;
    transition-duration: 400ms;
    transition-timing-function: ease;

    @media(max-width: 640px) {
      width: 100%;
      height: 360px;
      padding: 0px 10px;
      margin-top: 90px;
    }

    #Videos {
      margin-top: 100px;
      padding: 0px 50px;
      margin-bottom: 100px;
      @media(max-width:640px) {
        margin-top: 50px;
      }
    }
    
    .grid--videos {
      display: flex;
      flex-wrap: wrap;
    }

    .grid__item {
      width: 25%;
      height: 100%;

      @media(max-width: 1400px){
        width: 32%;
      }
      @media(max-width: 1050px){
        width: 50%;
      }
      @media(max-width: 640px){
        margin-top: -20px;
      }
    }
    
    @media(max-width: 640px) {
      .grid__item:nth-last-child(2){
        margin-top: -21px;
      }
    }

  }

  iframe {
    padding: 15px;
    margin-top: 10px;
    transition: transform .2s;
    @media(max-width: 640px){
      margin-left: -10px;
      width: 90%;
     }
  }

  p {
    text-align: left;
    padding-left: 30px;
    max-width: 160px;
    font-size: 0.9em;
    margin-top: -10px;
    text-transform: uppercase;
    @media(max-width: 640px){
      font-size: 0.7em;
      margin-top: -7px;
      padding-left: 5px;
    }
  }

  .cheminement {
    font-size: 0.8em !important;
    color: #2E5A53;
    font-weight: 300;
  }

  .titre {
    font-weight: 700;
    text-transform: uppercase;
  }
}

